» Ubuntu » Paketit

Error

two or more packages specified (cyrus-nntpd-2.2 natty)